	
		.btn-blue{background:#0027eb !important; color:#ebebeb !important;border:0px; margin:3px; padding:5px 15px;}
		.btn-grey{background:#ebebeb !important; color:#0027eb !important; border:0px;margin:3px; padding:5px 15px;}
		.btn-blue:hover{background: #06F !important; color:#ebebeb !important;border:0px;margin:3px; padding:5px 15px;}
		.btn-grey:hover{background: #ccc !important; color:#0027eb !important;border:0px;margin:3px; padding:5px 15px;}
		.scheduleShowing{position:absolute; top:55px; right:10px; padding:3px;}
		.header-blue {color:#0B50D2; font-family:"effra",sans-serif; font-size:22.4pt;}
			.header-bluesm {color:#0B50D2; font-family:"effra",sans-serif;}
		
		.darkgray{color:#444};
		
		.criteriaBar{height: 30px;padding-top: 10px;padding-bottom: 10px;text-align: center;float: left;}
		
		.horizontal-break { height: 1px; width: 50px; margin: 20px auto 25px; background-color:#E4E4E4; }
		.gray_section {	background:url(//content.harstatic.com/img/common/banner_shadow_top.png) repeat-x top center; background-color:#F7F7F7; margin:30px 0px; }	
		.gray_section_inner { background:url(//content.harstatic.com/img/common/banner_shadow_bottom.png) repeat-x bottom center; 
			padding:40px 5px;			
		}
		.no_top_shadow { background-image:none; }
		.color_section { background:#1DC6DF; padding:40px 20px; margin:30px 0px; color:#FFF !important;  }
		.color_section h1, .color_section h2, .color_section h3, .color_section h4, .color_section h5 { color:#FFF; }
		.color_section .subtext { padding:0px 40px; line-height:1.8; }
		.focused_heding { margin:0px 0px 40px 0px; }
		.focused_heding .small { font-size:14px !important; color:#000 !important; }
		.big .q_item_by { color: #999; display: block; margin-top: 5px; text-align: right; }		
		
		.heading_line { display:block; line-height:1px; height:1px; clear:both; border-top:1px solid #dedede; width:60px; text-align:center; margin:15px auto 15px; }
		.heart_icon { color: #D0D0D0;  }		
		
		.icon_box2 { 
			border-radius:8px; background-color:#FFF;  text-align:center; padding:30px; min-height:164px; margin:20px 10px; }
		.icon_box2 .icon_box_number { border-radius:50%; padding:20px; width:25px; height:25px; display:inline-block;  font-style: normal; font-weight:500; background-color:#1DC6DF; color:#FFFFFF; font-size:42px; } /* font-family: "museo", serif; */
		.icon_box2 .icon_box_text { padding:20px 0px 0px 0px; font-size:16px; line-height:1.5; }
		.noMinHieght .icon_box2 { min-height:inherit; }
		
		.icon_box3 { margin:15px; }
		.icon_box3 .icon_box3_icon { float:left; width:18px; height:18px; border-radius:50%; border:1px solid #1DC6DF; border-color:rgba(74, 209, 229, 0.5); padding:13px 15px 15px 13px; }
		.icon_box3 .icon_box3_icon > span { color:#1DC6DF; font-size:20px; }
		.icon_box3 .icon_box3_text { padding-left:60px; }
		.icon_box3 .icon_box3_text h4 { margin-bottom:15px; }
		.icon_box3:hover .icon_box3_icon { background-color:#1DC6DF; }
		.icon_box3:hover .icon_box3_icon > span { color:#FFF; }
		
		.icon_box3:hover .icon_box3_icon > span,
		.icon_box3:hover .icon_box3_icon {
			-webkit-transition: all 0.3s ease-in-out;
			-moz-transition: all 0.3s ease-in-out;
			-o-transition: all 0.3s ease-in-out;
			transition: all 0.3s ease-in-out;
		}
		.section_pd { padding:20px 0px; }
		.heading_text { padding:20px 20px 0px 20px; margin:10px 10px 10px 10px; clear:both; }	
		.heading_text h4 span{ margin:0px 0px 10px 0px; clear:both; display:block;}
		.thumbnail { background-color:#FFF; }
		
		.heading_nav > a { margin:0px 10px 0px 0px; border-right:1px solid #dedede; padding:0px 10px 0px 0px; }
		.heading_nav .active { font-weight:600; }
		.heading_nav > a:last-child { border-right:0px solid #dedede; }
		.heading_nav .dropdown { display:inline-block; }
		.heading_nav .dropdown li { text-align:left; }
		.heading_nav .dropdown-menu { margin-left:0px; }
		
		/* { @include box-sizing(border-box); }*/
		.animate {
			-webkit-animation: avia_appear 1s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275);
			-moz-animation: avia_appear 1s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275);
			-o-animation: avia_appear 1s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275);
			animation: avia_appear 1s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275);
			opacity: 1;
			-moz-transform: scale(1);
			-webkit-transform: scale(1);
			-o-transform: scale(1);
			transform: scale(1)
		}	
		
		.come-in {
		  opacity: 1;
			-moz-transform: scale(1);
			-webkit-transform: scale(1);
			-o-transform: scale(1);
			transform: scale(1);
		
					-webkit-animation: come-in 1s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275);
					-moz-animation: come-in 1s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275);
					-o-animation: come-in 1s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275);
					animation: come-in 1s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275);  
		
		}
		.come-in:nth-child(odd) {
		  animation-duration: 0.6s;
		}
		.already-visible {
		  transform: translateY(0);
		  animation: none;
		}
		
		.cities_new .grid_box { 
			height:240px; width:310px;	
		}
		.cities_new .grid_box:hover {
			-webkit-box-shadow: 0px 0px 5px rgba(70, 164, 236, 0.5);
			-moz-box-shadow:    0px 0px 5px rgba(70, 164, 236, 0.5);
			box-shadow:         0px 0px 5px rgba(70, 164, 236, 0.5);
			border-color:#bedff8;
			cursor:pointer;		
		}
		.grid_box {
			background-color: #FFF;
			margin:15px;
			-moz-border-radius: 4px;
			-webkit-border-bottom: 4px;
			border-radius: 4px;
			-moz-background-clip: padding;
			-webkit-background-clip: padding-box;
			background-clip: padding-box;
			-moz-box-shadow: 0 1px 2px rgba(0,0,0,.1);
			-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.1);
			box-shadow: 0 1px 2px rgba(0,0,0,.1);
			float:left;
			height:220px;
		}
		.gb_header { padding:15px;  
			-webkit-box-shadow: 0 12px 8px -6px rgba(0,0,0,0.15);
	   		-moz-box-shadow: 0 12px 8px -6px rgba(0,0,0,0.15);
	        box-shadow: 0 12px 8px -6px rgba(0,0,0,0.15);
			background-color:#FFF;
		}
		.gb_header h3 { margin-bottom:5px !important; display:block !important; }
		.gb_map { position:relative; height:162px; }
		.gb_map img { position:absolute; z-index:110; }
		.gb_map .gradiant { position:absolute; z-index:111; background:url(//content.harstatic.com/img/common/map_image_shadow.png) bottom repeat-x; top:0px; bottom:0px; left:0px; right:0px;
			-moz-border-radius:0px 0px 4px 4px;
			-webkit-border-bottom:0px 0px 4px 4px;
			border-radius:0px 0px 4px 4px;
		}
		.gb_map img,
		.gb_map { 			
			-moz-border-radius: 0px 0px 4px 4px;
			-webkit-border-bottom: 0px 0px 4px 4px;
			border-radius: 0px 0px 4px 4px;

		}
		
		.tow_cols_grid .grid_box { width:45.8%; margin:2%; display:inline-block; }
		.three_cols_grid .grid_box { width:31%; margin:1%; display:inline-block; }
		.three_cols_grid.cities_new .grid_box { width:28%; margin:2%; }		
		
		.grid_box .item_title h4 a, .grid_box .item_title h5 a  { font-size:1.2em;color:#333 !important; }
		.grid_box .item_title { min-height:92px; }
		.grid_box .item_desc { display:block; clear:both; margin-bottom:15px; }
		.item_detail { border-top:1px solid #f0f0f0; padding-top:5px; position:relative; }		
		.author_pic { float:left; }
		.post_info { padding-left:60px; line-height:normal; padding-top:1px; color:#838383; font-size:12px; }
		.item_detail .heart_icon { position:absolute; left:auto; right:0px; bottom:5px; color:#d0d0d0; }

		.mini_question .mini_q_item { }
		.mini_question .author_pic { float:left;}
		.mini_question .mini_q_detail { margin-left:60px; line-height:normal; padding-top:0px; border-bottom:1px solid #E5E5E5; padding-bottom:20px; margin-bottom:10px; }
		.mini_question .mini_q_title a { color:#000; }
		.mini_question .mini_q_title { color:#000; padding-bottom:4px; }
		.mini_question .mini_q_detail small { color:#999; }
		.mini_question .mini_q_more_link { text-align:right; }

		
		.s.badge {
			font-size: 10px;
			line-height: 12px;
			letter-spacing:1px;
			padding:1px 6px 2px 6px;
			text-shadow: 0 -0px 0 rgba(0, 0, 0, 0.0);
		}
		.team_links, .team .team_item .img { 
			-webkit-transition: all 0.3s ease-in-out;
			-moz-transition: all 0.3s ease-in-out;
			-o-transition: all 0.3s ease-in-out;
			transition: all 0.3s ease-in-out;
		}
		.team { }
		.team h6 { margin:15px 0px 0px 0px; padding:0px; line-height:normal; }
		.team .team_item { padding-bottom:0px; }
		.team .team_item:hover .img { -webkit-transform: scale(1.3); -ms-transform: scale(1.3); transform:scale(1.3); }
		.team_desc { background:url(//www.har.com/imgs/common/linkOver.jpg) no-repeat top center; padding:30px 0px 10px 0px; max-width:500px; text-align:center; margin:0px auto; }
		.team_links { -webkit-transform: scale(0); -ms-transform: scale(0); transform:scale(0); opacity:0; margin:5px 0px 0px 0px; }
		.team_item:hover .team_links { opacity:1; -webkit-transform: scale(1); -ms-transform: scale(1); transform:scale(1); }
		.team_item_details { font-size:12px; margin:10px 0px 10px 0px; line-height:normal; }
		.team_item_details .badge { margin-top:5px; }
		
		a.round_icon { display: inline-block; }
		/*.round_icon { text-align:left; border-radius:50%; margin:2px; border:1px solid #bababa; background-color:#fff; height:30px; width:32px; overflow:hidden; padding-top:2px; }	
		.round_icon:hover { border:1px solid #0088CC;  background:#0088CC;  }	
		.round_icon span { height:29px; width:32px; color:#bababa; overflow:hidden; vertical-align:middle; text-align:center; display:table-cell; }
		.round_icon:hover span { color:#FFF; }	
		*/
		.round_icon { text-align:left; border-radius:50%; margin:2px; border:1px solid #bababa; background-color:#021c67; color:#fff;height:30px; width:32px; overflow:hidden; padding-top:2px; }	
		.round_icon:hover { border:1px solid #021c67;  background:#fff; color:#666 }
		.round_icon span { height:29px; width:32px; color:#fff; overflow:hidden; vertical-align:middle; text-align:center; display:table-cell; }
		.round_icon:hover span { color:#666; }	
		.team_item .img { margin:0px auto 15px auto !important; }
		.agent_block .author_pic { float:left; }
		.agent_block .desc { margin-left:85px; }
		
		.circle_item { border:1px solid #dad9d9; 
			-moz-border-radius: 12px;
			-webkit-border-bottom: 12px;
			border-radius: 12px;
			padding-bottom:30px;
			margin-top:50px;
		}
		.circle_item .details { border-left:1px solid #dad9d9; text-align:left; padding-left:20px; }
		.circle_text { background:#a0ce4e; padding:22px 20px 15px 18px; border-radius:50%; text-align:center; margin:-50px auto 20px; width:60px; height:60px; color:#FFF; }
		.circle_text h3, .circle_text h4, .circle_text h5 { color:#FFF; margin-bottom:20px; line-height:26px;  }
		.circle_item .bigNumbers { font-size:60px; color:#000; margin-bottom:5px; line-height:60px;  font-style: normal; font-weight: 500 !important; }
		.bedplus{position: absolute;margin-top: -60px;margin-left: 100px;}
		.circle_item .desc { font-size:12px; color:#666; clear:both; line-height:normal; }
		.circle_item .sale {background:#a0ce4e;}
		.circle_item .lease {background:#66F;}
		.circle_item .other {background:#09F}
		
		.circle_item2 { border:1px solid #dad9d9; 
			-moz-border-radius: 12px;
			-webkit-border-bottom: 12px;
			border-radius: 12px;
			padding-bottom:15px;
			margin-top:50px;
			max-width:379px;
			background-color:#FFF;
			background-repeat:no-repeat;
			background-position:top center;
		}
		.simple_box { min-height:290px !important; }
		.simple_box .sbx_content { margin-top:126px; padding:0px 15px 10px 15px; text-align:center; }
		.simple_box.new { min-height:220px !important; }
		.simple_box.new .sbx_content { margin-top:26px !important; }
		.simple_box .sbx_content h4 { padding-bottom:20px; }
		
		.forSale { background: url(//content.harstatic.com/img/market_overview/Background3.png) no-repeat top center; }
		.forRent { background: url(//content.harstatic.com/img/market_overview/Background2.png) no-repeat top center; }
		.forSize { background: url(//content.harstatic.com/img/market_overview/Background1.png) no-repeat top center; }
		
		.circle_item2 .circle_title { padding-top:38px; }
		.circle_item2 .circle_title h2 { font-size:32px; color:#FFF; font-weight:bold !important; }
		.circle_item2 .circle_text { background-color:transparent; padding:0px; border-radius:50%; text-align:center; margin:-50px auto 20px; width:90px; height:90px; color:#FFF; }
		.circle_item2 .circle_text h3, .circle_text h4, .circle_text h5 { color:#FFF; margin-bottom:20px; line-height:26px;  }
		.circle_item2 .bigNumbers { font-size:50px; color:#444; margin-top:6px; margin-bottom:6px; line-height:60px; font-weight: 500 !important; }
		.circle_item2 .desc { font-size:14px; color:#787878; line-height:normal; display:inline-block; }
		.total_text { padding-bottom:0px; border-bottom:1px solid #d9d9d9; margin:0px 20px 15px 20px; }
		.custom_font { font-family:"effra",sans-serif; }
		.col1 { border-right:1px dotted #c9c9c9; text-align:right; padding:0px 20px 0px 0px; color:#787878;  }
		.col2 { text-align:left; padding:0 5px 0 10px; color:#787878; }
		.col1 h5, .col2 h5 { font-weight:bold !important; color:#434343 !important; }
		
		.circle_item2.new { background-image: none !important; }
		.circle_item2.new .cfs_title { 
		height:40px; background-color: #e6e6e6; 
		-moz-border-radius: 12px 12px  0px  0px;
			-webkit-border-bottom: 12px 12px  0px  0px;
			border-radius: 12px 12px  0px  0px;
			clear: both;
		 }
		.circle_item2.new .cfs_title .cfst_icon { display:none;line-height: 66px; text-align: center; background-color: #0d3f9d; width:83px;
		-moz-border-radius: 12px 0px  0px  0px;
			-webkit-border-bottom: 12px 0px  0px  0px;
			border-radius: 12px 0px  0px  0px;
			float: left;
		  }
		.circle_item2.new .cfs_title .cfst_text { padding:0px; color: #FFF; 
		line-height: 44px; 
		-moz-border-radius: 0px 12px  0px  0px;
			-webkit-border-bottom: 0px 12px  0px  0px;
			border-radius: 0px 12px  0px  0px;
			text-align: center;
		}
		.circle_item2.new .cfs_title .cfst_text h2 { color: #757575; font-size:20px;font-weight: 500 !important;}
		
		
		.circle_item2 { border:1px solid #dad9d9; 
			-moz-border-radius: 12px;
			-webkit-border-bottom: 12px;
			border-radius: 12px;
			padding-bottom:15px;
			margin-top:50px;
			max-width:379px;
			background-color:#FFF;
		}
		
		.circle_item2.new .cfs_title.sm .cfst_icon 	  	{ margin-right: 10px; }
		.circle_item2.new .cfs_title.sm .cfst_text 	  	{ line-height:20px; padding-top: 8px; margin-left: 10px; }
		.circle_item2.new .cfs_title.sm .cfst_text h2 	{  text-align: left; line-height:20px; padding-left:0px; font-size: 20px; }
		.circle_item2.new .cfs_title.sm .cfst_text.sl   { padding-top: 22px; width:auto}
		
		
		
		/*
		.forSale { background:#FFF url(//www.har.com/img/market_overview/Background3.png) no-repeat top center; }
		.forRent { background:#FFF url(//www.har.com/img/market_overview/Background2.png) no-repeat top center; }
		.forSize { background:#FFF url(//www.har.com/img/market_overview/Background1.png) no-repeat top center; }
		*/
		.circle_item2 .circle_title { padding-top:38px; }
		.circle_item2 .circle_title h2 { font-size:32px; color:#FFF; font-weight:bold !important; }
		.circle_item2 .circle_text { background-color:transparent; padding:0px; border-radius:50%; text-align:center; margin:-50px auto 20px; width:90px; height:90px; color:#FFF; }
		.circle_item2 .circle_text h3, .circle_text h4, .circle_text h5 { color:#FFF; margin-bottom:20px; line-height:26px;  }
		.circle_item2 .bigNumbers { font-size:50px; color:#444; margin-top:6px; margin-bottom:6px; line-height:60px; font-weight: 500 !important; }
		.circle_item2 .desc { font-size:14px; color:#787878; line-height:normal; display:inline-block; }
		.total_text { padding-bottom:0px; border-bottom:1px solid #d9d9d9; margin:0px 20px 15px 20px; }
		.custom_font { font-family:"effra",sans-serif; }
		.col1 { border-right:1px dotted #c9c9c9; text-align:right; padding:0px 20px 0px 0px; color:#787878;  }
		.col2 { text-align:left; padding:0 5px 0 10px; color:#787878; }
		.col1 h5, .col2 h5 { font-weight:bold !important; color:#434343 !important; }
		
		.c_table { display:table; width:100%; }
		.table_row { display:table-row; }
		.table_col { display:table-cell; }
		
		.star_level { position:relative; height:24px; width:24px; overflow:hidden; display:inline-block; margin:0px 2px; padding-top:2px; }
		.star { position:absolute; z-index:111; width:24px; height:24px; color:#999; font-size:24px; }
		.star span { text-shadow: 1px 0.8px 0 rgba(150, 150, 150, 0.6) !important; }

		.points { position:absolute; text-align:center; width:24px; z-index:112; color:#fff; font-size:11px; font-weight:bold; padding-top:1px;  }
		.star_level.diamond_s .star span { color: #c8e5eb; }
		.star_level.diamond_s .points { color: #005e71; }

		.star_level.platinum_s .star span { color: #e3e2e0; }
		.star_level.platinum_s .points { color: #6a6a6a; }

		.star_level.gold_s .star span { color: #FFD700; }
		.star_level.gold_s .points { color: #816d00; }

		.star_level.silver_s .star span { color: #C0C0C0; }
		.star_level.silver_s .points { color: #000; }

		.star_level.bronze_s .star span { color: #CD7F32; }
		.star_level.bronze_s .points { color: #f8e5d2; }
		
		.star_color_diamond{ background-color: #c8e5eb;color: #005e71; padding:3px 6px; font-weight:bold; border-radius: 7px;line-height:18px;}
		.star_color_platinum{ background-color: #e3e2e0; color: #6a6a6a; padding:3px 6px; font-weight:bold; border-radius: 7px; line-height:18px;}
		.star_color_gold{ background-color: #FFD700;color: #816d00; padding: 3px 6px; font-weight:bold;  border-radius: 7px;line-height:15px;}
		.star_color_silver{ background-color: #C0C0C0; color: #000; padding:3px 6px; font-weight:bold; border-radius: 7px;line-height:18px;}
		.star_color_bronze{ background-color: #CD7F32;color: #f8e5d2;  padding:3px 6px; font-weight:bold; border-radius: 7px;line-height:18px;}
		
		.star_level.general_s .star span { color: #c8e5eb; }
		.star_level.general_s .points { color: #005e71; }
		.star_color_general{ background-color: #c8e5eb;color: #005e71; padding:3px 6px; font-weight:bold; border-radius: 7px;line-height:18px;}		
		
		.galleryAndDocs li { display:inline-block; text-align:center; font-size:11px; min-height:120px; }
		
		.blog_add2Fav .iconheart2off { position:inherit !important; margin-right:5px; }
		#appendedInputButtons { width:250px; }
		.blog_item_colored.q_item.big { margin:5px 0px !important; }
		.blog_item_colored .community_boxby a { color:#333 !important; }
		.blog_item_colored .q_agentPic .img_circle_70,
		.blog_item_colored .community_box{
			  -webkit-transition: all 0.3s ease-in-out;
			-moz-transition: all 0.3s ease-in-out;
			-o-transition: all 0.3s ease-in-out;
			transition: all 0.3s ease-in-out;		
		 }
		.blog_item_colored .q_agentPic .img_circle_70:hover,
		.blog_item_colored .community_box:hover{
			  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.4);
			  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.4);
			  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.4);
			  -webkit-transition: all 0.3s ease-in-out;
			-moz-transition: all 0.3s ease-in-out;
			-o-transition: all 0.3s ease-in-out;
			transition: all 0.3s ease-in-out;		
		 }
		.blog_item_colored .community_box { cursor: pointer; }
		.blog_item_colored .q_agentPic .img_circle_70 { cursor: pointer; }
		
		
		
		
		
		@keyframes come-in {
		  to {  opacity: 1;	-moz-transform: scale(1);
			-webkit-transform: scale(1);
			-o-transform: scale(1);
			transform: scale(1); }
		}
				
		/* --------------------------------------------
			DIVIDER SHORTCODE
		-------------------------------------------- */
		
		.divider-wrap {
			margin: 0 15px;
		}
		.hr_divider {
			display: block;
			border-bottom-width: 1px;
			margin-bottom: 30px;
			border-color:#E4E4E4;
		}
		.hr_divider.alt-bg {
			border-top: 0;
			margin-top: 0;
			padding-top: 0;
			padding-bottom: 0;
			-webkit-box-shadow: none;
			-moz-box-shadow: none;
			box-shadow: none;
		}
		.hr_divider.standard {
			border-bottom-style: solid;
			border-bottom-width: 2px;
		}
		.hr_divider.thin {
			border-bottom-style: solid;
		}
		.hr_divider.dotted {
			border-bottom-style: dotted;
		}
		.hr_divider.go_to_top {
			padding: 0;
		}
		.hr_divider.go_to_top a {
			text-align: right;
			display: block;
			text-decoration: none;
			border-bottom: 1px solid transparent;
			margin-bottom: 30px;
		}
		.hr_divider.go_to_top_icon1 {
			position: relative;
			height: 9px;
			border-bottom: 1px solid transparent;
		}
		.hr_divider.go_to_top_icon2 {
			position: relative;
			height: 10px;
			border-bottom: 1px solid transparent;
		}
		.hr_divider.go_to_top_icon1 a, .hr_divider.go_to_top_icon2 a {
			position: absolute;
			right: 0;
			display: block;
			padding: 0 0 0 10px;
			text-decoration: none;
		}
		.hr_divider.go_to_top_icon2 a i {
			padding-left: 6px;
			vertical-align: -3px;
		}

		
		/* --------------------------------------------
			Visiting Card 
		-------------------------------------------- */
		.card_item { float:left; margin:10px; }
		.card_item .card_back,
		.card_item .card_front { position:relative; background:url(//content.harstatic.com/img/common/visitingCardFrontBG.png) center no-repeat; width:366px; 
			height:221px; 
		}		
		.card_item .card_back { background:url(//content.harstatic.com/img/common/visitingCardBackBG.png) center no-repeat;  }
		.card_item .card_front .card_pic { background:#f6f6f6; 
			border-radius:50%; 
			-webkit-radius:50%; 
			-moz-radius:50%; 
			-o-radius:50%; 
			width:65px; height:65px; position:absolute; 
			left:22px; top:20px;
			background-repeat : no-repeat;
			background-position : 50% 50%;
			background-size   : 100% auto;
			background-size   : cover;	
		   -moz-box-shadow:    inset 0 0 2px #000;
		   -webkit-box-shadow: inset 0 0 2px #000;
		   box-shadow:         inset 0 0 2px #000;	
				
		  }
		.card_item .card_back .card_detail { position:absolute; top:auto; bottom:20px; padding:0px; left:0px; right:20px;}
		.card_item .card_front .card_detail {  position:absolute; top:auto; bottom:84px; padding:20px; text-align:center; left:0px; right:0px; }
		.card_item .card_back .card_detail > h1,
		.card_item .card_front .card_detail > h1 { font-size:30px; font-weight:400 !important; font-family: 'Oswald', sans-serif;
			line-height:99%;
			text-transform: uppercase !important;
			text-align:center;
			color:#FFF;
			/*text-shadow: 1px 1px 1px #000, -2px -2px 2px #fff;
			opacity: 0.4;			*/
		}
		.card_item .card_back .card_detail > span,
		.card_item .card_front .card_detail > span { 
			display:block;
			clear:both;
			color:#1dc6df; 
			font-size:20px; 
			font-weight:400 !important; 
			font-family: 'Oswald', sans-serif;
			float:right;
			text-align:right;
			padding-bottom:2px;
		}
		.card_item .card_back .card_detail > span a  { color:#1dc6df; 
			font-size:16px; 
			font-weight:400 !important;
			color:#1dc6df !important;
			text-transform:uppercase !important;
			font-family: 'Oswald', sans-serif;
		}

		.card_item .card_back .card_detail > span { }
		.card_item .card_back .card_pic { 
			left: auto;
			max-height: 75px;
			max-width: 75px;
			position: absolute;
			right: 8px;
			top: 15px;
			left:auto;
		}
		.card_item .card_back .card_pic { position:absolute; left:20px; top:20px; max-width:100px; max-height:100px; padding:6px; border:1px solid rgba(133, 133,133, 0.3);  }
		.card_item .card_back .card_pic img { width:100%; height:auto; }
		
		
		.flip-container {
		  -webkit-perspective: 1000;
		  -moz-perspective: 1000;
		  -o-perspective: 1000;
		  perspective: 1000;		
		}
		
			.flip-container:hover .flipper,  
		  .flip-container.hover .flipper {
				-webkit-transform: rotateY(180deg);
				-moz-transform: rotateY(180deg);
			-o-transform: rotateY(180deg);
				transform: rotateY(180deg);
			}
		
		.flip-container, .front, .back { width:366px; height:221px; }
		
		.flipper {
			-webkit-transition: 0.6s;
			-webkit-transform-style: preserve-3d;
		
			-moz-transition: 0.6s;
			-moz-transform-style: preserve-3d;
		  
		  -o-transition: 0.6s;
			-o-transform-style: preserve-3d;
		
			transition: 0.6s;
			transform-style: preserve-3d;
		
			position: relative;
		}
		
		.front, .back {
			-webkit-backface-visibility: hidden;
			-moz-backface-visibility: hidden;
		  -o-backface-visibility: hidden;
			backface-visibility: hidden;
		
			position: absolute;
			top: 0;
			left: 0;
		}
		
		.front {
			z-index: 2;
		}
		
		.back {
			-webkit-transform: rotateY(180deg);
			-moz-transform: rotateY(180deg);
		  -o-transform: rotateY(180deg);
			transform: rotateY(180deg);		
		}
		
		
		.agent_list { text-align:center; }
		.agent_list .agent_block { max-width:180px; display:inline-block; margin:20px;vertical-align: top;min-width: 160px; }
		.social { 
			-webkit-transition: all .7s ease-in-out; 
			-moz-transition: all .7s ease-in-out; 
			-o-transition: all .7s ease-in-out; 
			transition: all .7s ease-in-out; 			
			display:inline-block; border-radius:50%; color:#FFF !important; width:30px; height:30px; font-size:16px; line-height:30px !important; text-align:center; background-color:#333; }
		.social:hover { background-color:transparent !important; }
		.socialfix { line-height:2 !important;}
		.social.fa-facebook    { background-color:#233678; }
		.social.fa-youtube     { background-color:#e40000; }
		.social.fa-linkedin    { background-color:#006699; }
		.social.fa-google-plus { background-color:#292929; }
		.social.fa-twitter     { background-color:#00aced; }

		.social.fa-envelope    { background-color:#f6b93b; }
		.social.fa-windows     { background-color:#005194; }
		.social.fa-dribbble    { background-color:#ea4c89; }
		.social.fa-dropbox     { background-color:#2181ce; }
		.social.fa-pinterest   { background-color:#cb2028; }
		.social.fa-skype       { background-color:#00aff0; }
		.social.fa-vimeo-square{ background-color:#44bbff; }
	
		.social.fa-facebook:hover     { color:#233678 !important; }
		.social.fa-youtube:hover      { color:#e40000 !important; }
		.social.fa-linkedin:hover     { color:#006699 !important; }
		.social.fa-google-plus:hover  { color:#292929 !important; }
		.social.fa-twitter:hover      { color:#00aced !important; }

		.social.fa-envelope:hover     { color:#f6b93b !important; }
		.social.fa-windows:hover      { color:#005194 !important; }
		.social.fa-dribbble:hover     { color:#ea4c89 !important; }
		.social.fa-dropbox:hover      { color:#2181ce !important; }
		.social.fa-pinterest:hover    { color:#cb2028 !important; }
		.social.fa-skype:hover        { color:#00aff0 !important; }
		.social.fa-vimeo-square:hover { color:#44bbff !important; }
						
		/* find a pro main page */				
		. member-box{
			height:250px; background-color:transparent;border:0px; width: 31%;display: inline-block;float:left; 
		 }
		 .mcontent-box{
			 display: inline-block; float:left; width:330px; margin-right:30px; position:relative;
		 }
		 .topbox-text{
			 position:relative; top:90px; color:#fff; font-size: 22.4px;text-shadow: 0 1px 3px #999;  
		 }
		 .mbox{
			width:330px;height:125px;  position:relative; text-align:center;
		 }
		 .mbox-icon{
			 position: absolute;z-index: 10;top: -50px;left: 120px; 
		 }
		 .mbox-text{
			 /*color:#000; font-size:0.8em; padding:30px; font-weight:bold;line-height: 17px;*/
			 color: #1D1D1D;font-size: 1em;padding: 26px;font-weight: normal;line-height: 22px;font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
		 }	
		 
		 
		 /* Features icon boxes //////////////////////////////////////////////////////////// */				
		.features_icons { clear:both; }
		.features_icons .icon_box { clear:both; padding-bottom:30px; background:url(/img/icons/icons_line_01.png) repeat-y -10px top; }
		.features_icons .fi_icon { float:left; width:60px; height:60px; background:url(/img/icons/features/icon_circle.png) center no-repeat; text-align:center; line-height:60px; padding:0px;  }
		.features_icons .fi_text { padding-left:80px; padding-top:5px; }
		.features_icons .fi_text h4 { font-weight:500 !important; }
		.features_icons .icon_box.last { background:none; }
							
		.icon_box3 .icon_box3_icon.num { float:left; width:45px; height:45px; text-align:center; border-radius:50%; border:1px solid #1DC6DF; border-color:rgba(74, 209, 229, 0.5); padding:0px; line-height:45px; }
		.icon_box3 .icon_box3_icon.num > span { color:#1DC6DF; font-size:28px; }
		.icon_box3:hover .icon_box3_icon.num > span { color:#FFF; }
		
		
		
		/* Raiting css */
		
		.agentoverallhead {
			font-family: Effra-Medium, HelveticaNeue-Bold, Arial, sans-serif;
			font-size: 20px;
			color: #1D1D1D;
			line-height: 32px;
		}
		.agentoverallsubhead {
			font-family: Effra-Medium, HelveticaNeue-Bold, Arial, sans-serif;
			font-size: 16px;
			color: #4F4F4F;
		}
		.ratingnumber_big
		{
			font-family: Effra-Light, HelveticaNeue, Arial, sans-serif;
		font-size: 48px;
		color: #6675FF;
		line-height: 56px;
		}
		.ratingnumber_small
		{
			font-family: Effra-Light, HelveticaNeue, Arial, sans-serif;
		font-size: 20px;
		color: #6675FF;
		}
		.starimg img {
			padding-right:2px;
		}
		.mainratingtext
			{
				font-family: HelveticaNeue, Arial, sans-serif;
			font-size: 14px;
			color: #818181;
			}
		/* Raiting css ended */
		
		
		.video_control { 
			height: 40px;
		    line-height:43px !important;
		    padding: 0px;
		    text-align: center !important;
		    width: 40px;
		    background-color: #fff;
		    color: #063BA0 !important; 
		}
		.video_control .fa-play { padding-left: 5px; }
		.social.video_control:hover { background-color:rgba(255, 255, 255, 0.8) !important; }
		
		
		/* realtor card */
		.realtor_card 				{ float: left; width:268px; margin:18px 30px; margin-left: 50px; border: 1px solid #d8d8d8; 
		  -webkit-border-radius:8px;
		  -moz-border-radius:8px;
		  border-radius:8px;
	   		 }
		.realtor_card .rc_photo 	{ margin-left: -36px; margin-top: 12px; }
		.realtor_card .rc_photo .img_circle_70 { border:0px solid #d8d8d8;  }
		.realtor_card .rc_content 	{ padding:0px 10px 13px 45px; border-bottom: 1px solid #d8d8d8; }
		.realtor_card .rc_name 		{ color: #0B50D2; font-size: 18px; line-height: 26px;  }
		.realtor_card .rc_info 		{ color: #757575; font-size: 14px; line-height:18px; padding-top: 5px; }
		.realtor_card .rc_footer 	{ }
		.realtor_card .rc_email 	{ width: 80px; border-right: 1px solid #d8d8d8; text-align: center; line-height: 40px; float: left;  }
		.realtor_card .rc_phont 	{ line-height: 40px; float: left; width: 165px; color: #0b50d2; padding-left: 15px; text-align: center; }
		
		
		/* new style tabs */		
		
		.signin .bluetabs { padding: 0px 0px 30px 0px !important; box-shadow: 0 0 7px 5px rgba(0, 0, 0, 0.06) !important; 
			margin-top: -20px; 
			border-radius:11px !important; 
			-webkit-radius:11px !important; 
			-moz-radius:11px !important; 
			-o-radius:11px !important; 
		}
		.bluetabs .nav.nav-tabs li { width:50%;
					margin: 0px !important; }
		.bluetabs .nav.nav-tabs li a {
			position: relative;
			border: none !important;
					color: #1454cf;
					font-weight: bold;
					padding:10px 20px;
					-webkit-border-radius:0px;
			   -moz-border-radius:0px;
					border-radius:0px;
					margin: 0px !important;
					text-align: center;
					background-color: #f1f1f1;
		}
		.bluetabs .nav.nav-tabs li.active a {
			position: relative;
			background: #1454cf;
			border: none !important;
					color: #ffffff;
					font-weight: bold;
					
		}
		.bluetabs .nav.nav-tabs li:first-child a {		
		-webkit-border-radius:8px 0px 0px 0px;
			   -moz-border-radius:8px 0px 0px 0px;
					border-radius:8px 0px 0px 0px;	
		}
		.bluetabs .nav.nav-tabs li:last-child a {		
		-webkit-border-radius:0px 8px 0px 0px;
			   -moz-border-radius:0px 8px 0px 0px;
					border-radius:0px 8px 0px 0px;	
		}
		.bluetabs .nav.nav-tabs li.active {
			position: relative;
		}
		.bluetabs .nav.nav-tabs li.active:after, .bluetabs .nav.nav-tabs li.active:before {
			top: 100%;
			left: 50%;
			border: solid transparent;
			content: " ";
			height: 0;
			width: 0;
			position: absolute;
			pointer-events: none;
		}
		
		.bluetabs .nav.nav-tabs li.active:after {
			border-color: rgba(136, 183, 213, 0);
			border-top-color: #1454cf;
			border-width: 9px;
			margin-left: -9px;
		}
		.bluetabs .nav.nav-tabs li.active:before {
			border-color: rgba(194, 225, 245, 0);
			border-top-color: #1454cf;
			border-width: 9px;
			margin-left: -9px;
		}
		
		table.linetable { border:none; font-size: 14px; margin: 0; padding: 0; text-align: left; width: 100%; margin-bottom: 20px; }
table.linetable tr td { border:none; border-top: 1px solid #e5e5e5; margin: 0; padding: 10px 0; color: #616161; }
table.linetable tr td.first { color:#212121; font-weight:bold; width: 35%; }
table.linetable tr:last-child td { border-bottom: 1px solid #e5e5e5; }

.bluegray_box{background:#f2f4f7 url("https://content.harstatic.com/resources/images/MLS_matrix/timeline-img.png") no-repeat center bottom;background-size: contain;padding-bottom:80px;}
.blbo_header{padding:20px;background-color:#dee3e9;text-align:center;}
.blbo_header h3{color:#121e26;font-size:24px;line-height:22px;letter-spacing:1.1px;font-weight:bold;text-transform:uppercase;text-align:center;}
.blbo_content{padding:20px;}
.blbo_content .btn{font-size:14px;padding:2px 10px;width:100%;margin-bottom:10px;}
		
		
		@media (min-width: 979px) and (max-width: 1200px) {
			.mmfinder .three_cols_grid .grid_box { width:48% !important; }
			.mmfinder .icon_link { display: inline-block; padding-bottom:10px; }
			.mmfinder .grid_box .item_title { min-height: 125px; }
			.mmfinder .grid_box { height: 260px; }
			.mmfinder .circle_item2 { height: 400px; }
			.mmfinder .srch_btn_lbl { display: none !important; }
			.mmfinder .bfh-selectbox.simple { margin-bottom: 10px; }
			.circle_item .bigNumbers { font-size:3em; color:#000; margin-bottom:5px; line-height:60px;  font-style: normal; font-weight: 500 !important; }	
			.bedplus{position: absolute;margin-top: -60px;margin-left: 70px;}	
		}
		
		@media (min-width: 768px) and (max-width: 979px) {
			.mmfinder .three_cols_grid .grid_box { width:48% !important; }
			.mmfinder .icon_link { display: inline-block; padding-bottom:10px; }
			.mmfinder .grid_box .item_title { min-height: 125px; }
			.mmfinder .grid_box { height: 260px; }
			.mmfinder .circle_item2 { height: 400px; }
			.mmfinder .srch_btn_lbl { display: none !important; }
			.mmfinder .bfh-selectbox.simple { margin-bottom: 10px; }
			.circle_item .bigNumbers { font-size:2.5em; color:#000; margin-bottom:5px; line-height:60px;  font-style: normal; font-weight: 500 !important; }	
			.bedplus{position: absolute;margin-top: -60px;margin-left: 60px;}	
		}
		@media(max-width: 1200px){
			/* h4{ font-size:0.9em !important;} */
			.slider_item {min-height: 350px !important; }
		}
		@media (max-width: 767px) {	
			.three_cols_grid .grid_box { width:98% !important; clear:both !important; }		
			.bedplus{position: absolute;margin-top: -60px;left: 40%;}	
			h4{ font-size:0.9em !important;}
		}
				
		@media print {
		
		}
	
		@media (min-width: 550px) {
			.bluegray_box{background:#f2f4f7 url("https://content.harstatic.com/resources/images/MLS_matrix/timeline-img_small2.png") no-repeat center bottom;padding-bottom:110px;}
		}
			
		@media (min-width: 768px) and (max-width: 979px) {
		}
		
		@media (max-width: 767px) {
			.three_cols_grid .grid_box { width:98% !important; clear:both !important; }			
		}
		
		@media (max-width: 480px) {
			.three_cols_grid .grid_box { width:98% !important; clear:both !important; }			
		}
		
		@media (max-width: 979px) {			
				
		}
		
		@media (min-width: 980px) {
		}
	
	
		.social_bar{
  -webkit-border-radius:6px 0px 0px 6px;
  -moz-border-radius:6px 0px 0px 6px;
   border-radius:6px 0px 0px 6px;
   background-color:#FFFFFF;
   position:relative;
   left:-87px;
   height:410px;
   margin-bottom:-410px;
   width:73px;
  }
  
.social2 { 
-webkit-transition: all .7s ease-in-out; 
-moz-transition: all .7s ease-in-out; 
-o-transition: all .7s ease-in-out; 
transition: all .7s ease-in-out; 			
display:inline-block; 
border-radius:50%;
color:#FFF !important; 
text-align:center; 
color:#FFFFFF !important; width:32px; 
height:32px; 
font-size:20px; 
line-height:32px !important; 
background-color:#efefee; 
margin:10px auto 0px auto;
display: block !important;
clear: both;
}
.social_bar > div > span {color:#9E9E9E;font-size:12px;}
.social2:hover { background-color:#6b6b6b !important; color:#FFF !important; }
.social2.fa-facebook    { background-color:#385185; }
.social2.fa-youtube     { background-color:#efefee; }
.social2.fa-linkedin    { background-color:#efefee; }
.social2.fa-google-plus { background-color:#DB4437; }
.social2.fa-twitter     { background-color:#55ACEE; }
.social2.fa-link        { background-color:#6b6b6b; }
.social2.fa-envelope    { background-color:#F60096; }
.social2.fa-windows     { background-color:#efefee; }
.social2.fa-dribbble    { background-color:#efefee; }
.social2.fa-dropbox     { background-color:#efefee; }
.social2.fa-pinterest   { background-color:#efefee; }
.social2.fa-skype       { background-color:#efefee; }
.social2.fa-vimeo-square{ background-color:#efefee; }
.social2.fa-phone{ background-color:#3FAE29; }
.social2.more{color:#0B50D2!important;}

.social2.fa-facebook:hover     { background-color:#385185 !important; color:#FFF !important; }
.social2.fa-youtube:hover      { background-color:#6b6b6b !important; color:#FFF !important; }
.social2.fa-linkedin:hover     { background-color:#6b6b6b !important; color:#FFF !important; }
.social2.fa-google-plus:hover  { background-color:#DB4437 !important; color:#FFF !important; }
.social2.fa-twitter:hover      { background-color:#6b6b6b !important; color:#FFF !important; }
.social2.fa-link:hover 		   { background-color:#6b6b6b !important; color:#FFF !important; }
.social2.fa-envelope:hover     { background-color:#F60096 !important; color:#FFF !important; }
.social2.fa-windows:hover      { background-color:#6b6b6b !important; color:#FFF !important; }
.social2.fa-dribbble:hover     { background-color:#6b6b6b !important; color:#FFF !important; }
.social2.fa-dropbox:hover      { background-color:#6b6b6b !important; color:#FFF !important; }
.social2.fa-pinterest:hover    { background-color:#6b6b6b !important; color:#FFF !important; }
.social2.fa-skype:hover        { background-color:#6b6b6b !important; color:#FFF !important; }
.social2.fa-vimeo-square:hover { background-color:#6b6b6b !important; color:#FFF !important; }

.font24{font-size:24px;}
#nextcart { padding-top: 10px;
font-family: Helvetica;
display: table;
border-radius: 6px 0 0 6px;
height: 84px;
width: 73px;
position: relative;
border: 1px solid #cfd6df;
background-color: #dee3e9;
margin-bottom: -100px;
top: -120px;
left: -1px;}

.ic_top{font-weight:bold;color:#121e26;font-weight:bold;text-align:center;}
.ic_bottom{background-color:#f2f4f7;display:block;padding:3px;border-radius:0px 0px 0px 4px;border-top:1px solid #cfd6df;margin-top:5px;font-weight:bold;}
#nextcart.blink_box{background-color:#0b50d2;color:#fff !important;border-color:#0b50d2;}
#nextcart.blink_box .ic_top{color:#fff;}
#nextcart.blink_box .ic_bottom{background-color:#d9e6f6;}

.socialnewsize
{
height:370px !important;;margin-bottom:-370px !important;
}
.socialnewsize.extra
{
height:420px !important;;margin-bottom:-420px !important;
}

	.members_only_cntnt_inn { 
		background-color: #fff; 
		  -webkit-border-radius:12px;
		  -moz-border-radius:12px;
   		border-radius:12px;
   		padding: 20px;
   		margin-bottom: 5px;
   }
   
   .engage_only_cntnt h3,
   .consumer_only_cntnt h3,
   .members_only_cntnt h3 { font-weight: 300 !important; }
   
   
  #feedbackify .fby-tab a { background-color: #063BA0 !important; 
	    -webkit-border-radius:4px 0px 0px 4px !important;
  -moz-border-radius:4px 0px 0px 4px !important;
   border-radius:4px 0px 0px 4px !important;
  }
   
   
   
   
